<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0"> 
<dict> 
<key>elements</key> 
<array> 
<string>HumanLeader</string> 
</array> 
<key>tools</key> 
 <array/> 
 <key>options</key> 
 <array/> 
 <key>lockMode</key> 
 <string>lock</string> 
</dict> 
</plist> 
